
/*  Information
------------------------------------------------------------------------------------------------------------------*/


/*  Foundation layout & reset styles
------------------------------------------------------------------------------------------------------------------*/

* html, p, h1, h2, h3, h4, h5, h6, ul, ol, li, blocckquote, td, tr, table, div, dd, dt, a, input, text, button, form, span {margin: 0px; padding: 0px;}
a {text-decoration: none;}
li {list-style: none;}

body {margin: 0 auto; text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: .9em; line-height: 1.2em; color: #4f4f4f; background: none #4f4f4f top center repeat-y;}
#container {margin: 0px auto; padding: 0px; position: relative; width: 960px; }/*background-color: #fff;*/


/*  Login Specific
------------------------------------------------------------------------------------------------------------------*/

/*body#login {background-image: none; background-color: #fff; width: 470px;}*/
body#login {background:#B8B8B8 url("../imagenes/ptt_1304.png"); }
#login #container {width: 470px;}
#login #content {width: 470px; margin-top: 40px;}

#login p.lostDetails {text-align: center; width: 100%; font-size: 80%; float: left;}
#login p.lostDetails a {color: #F97200;}
#login p.lostDetails a:hover {color: #db2424;}

#loginError {width: 470px; float: left; position: relative; background: url(../imagenes/bgLoginErrorTop.png) top left no-repeat; padding: 15px 20px 5px 0; margin: 0 0 37px 0;}
#loginError .close {width: 470px; height: 17px; background: url(../imagenes/bgLoginErrorBot.png) bottom left no-repeat; margin: 0 0 -22px 0;}
#loginError p {padding: 0px 20px 0 55px; font-size: 85%;}

#loginBox {width: 470px; position: relative; float: left; background: url(../imagenes/bgLoginBoxTop.png) top left no-repeat; text-align: center; padding: 22px 0 0 0; margin: 0 0 10px 0;}
#loginBox form {padding: 0 75px; text-align: left;}
#loginBox .close {width: 470px; height: 79px; position: relative; float: left; background: url(../imagenes/bgLoginBoxBot.png) bottom left no-repeat;}
#loginBox h2 {color: #fff; font-size: 90%}
#loginBox img {margin: 40px 0 0 0;}
#loginBox .textFieldLogin {width: 308px; margin: 1px 0 10px 0;}
#loginBox #loginPass {margin: 0 0 30px 0;}
#loginBox label {font-size: 90%;}


/*  Content Specific
------------------------------------------------------------------------------------------------------------------*/
#content {position: relative; width: 740px; margin: 0px auto; text-align: left;}/*background-color: #FFFFFF;*/


/*  Footer Specific
------------------------------------------------------------------------------------------------------------------*/

#footer {width: 960px; height: 70px; background: url(/images/layout/bgFooter.png) bottom left no-repeat; clear: both; padding-top: 28px;}
#footer ul {width: 680px; position: relative; margin: 45px auto 0 auto;}
#footer li {display: inline; color: #e3e4e4; font-size: 80%; float: left;}
#footer li a {color: #e3e4e4; border-left: 1px solid #e3e4e4; padding: 0px 5px}
#footer li a:hover {color: #fa9d3a;}
#footer li.first a {border: none !important}
#footer li.copyright {float: right; color: #fff;}


/*  General Text & Form styles
------------------------------------------------------------------------------------------------------------------*/

form {}
textarea {border: 1px solid #bfbfbf;}
select {border: 1px solid #bfbfbf; padding: 1px;}
textarea:hover, select:hover {border: 1px solid #48addf !important;}
textarea:focus, select:focus {border: 1px solid #48addf !important; background-color: #f0f7fa;}
input {padding: 2px 5px; border: 1px solid #bfbfbf;}
input:hover {border: 1px solid #F97200;}
input:focus {border: 1px solid #F97200; background-color: #FFF6EF;}
.active {background-color: none; border: none;}
.stepActive {color: #; margin: 0 3px;}
.stepInactive {color: #ababab; margin: 0 3px;}
.hidden {display: none;}
.show {display: block;}

h2 {font-size: 105%; color: #000; position: relative;}
h2 .subHeader {font-size: 70% !important; font-weight: normal; text-align: right; position: absolute; right: 85px; top: 0px}
h2 .subHeader a {color: #4f4f4f !important;}
h2 .subHeader a:hover {color: #ff0000 !important;}
h2 .currentDesign {color: #db2424; padding: 0 0 0 10px;}
a img {border: 0px;}

dt {font-weight: bold;}
dd {margin: 0 0 10px 0;}


/*  Button and Input button styles
------------------------------------------------------------------------------------------------------------------*/

div.MBbuttonLogin {background-image: url(../imagenes/bgButtonLoginID.png) !important; background-image: url(../imagenes/bgButtonLoginID.gif); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; display: block; float: left; height: 23px; padding-right: 18px; margin: 10px 15px 10px 0; font-size: 90%; cursor: pointer; float: right; position: relative; bottom: 27px}
div.MBbuttonLogin input {background: transparent url(../imagenes/bgButtonLoginR.png) no-repeat 100% 0% !important; background-image: url(../imagenes/bgButtonLoginR.gif); display: block; padding: 2px 20px 5px 38px !important; margin: 0 -30px 0 0 !important; float: left; border: none; color: #4f4f4f; height: 23px; cursor: pointer;}
div.MBbuttonLogin input:hover {border: none; color: #ff0000}
div.MBbuttonLogin input:focus {border: none; background-color: inherit;}
#resetpasswordform div.MBbuttonLogin {margin: 30px 12px 0 0;}

